

html,body {margin:0; height:100%; padding:0; background:#fff;}

a {font:normal 12px Arial; color:#383971; text-decoration:underline;}
a:hover {font:normal 12px Arial; color:#383971; text-decoration:none;}
/* Для выпадающего списка */



.box {

}
.box li {
	margin: 6px auto;
    background: url("/im/li.gif") no-repeat scroll left 4px;
    list-style: none;
    padding: 0px 0 0 13px;

}
ul.drop {

}
ul.drop li{

}
.title {font:normal 12px Tahoma; color:#44618c; text-decoration:underline;}
.title:hover {font:normal 12px Tahoma; color:#44618c; text-decoration:none;cursor:pointer;}
/* --------------------------------------  */
TD.block_left {font:normal 11px Tahoma; color:#666; padding:0 10px 0 10px;}
TD.block_left b {color:#383971;}
TD.block_left a, TD.block_left a:hover {font:normal 11px Tahoma; color:#666; text-decoration:none;}

TD.dot {color:#cca530; padding-right:6px;}

.akkordeon {
    width:290px;
    margin:0px auto 0;
}
ul.vmenu {
    background: linear-gradient(#3d78b1, #044476) repeat scroll;
    border: 1px solid #25272b;  
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 1px 1px 0 rgba(255,255,255,0.1);
    -o-box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 1px 1px 0 rgba(255,255,255,0.1);
    -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 1px 1px 0 rgba(255,255,255,0.1);
    -ms-box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 1px 1px 0 rgba(255,255,255,0.1);
    box-shadow: 0 2px 1px rgba(0,0,0,0.2),inset 1px 1px 0 rgba(255,255,255,0.1);
    list-style: none;
    font: 13px Tahoma, sans-serif;
    margin: 0;
    padding: 0;
    overflow:hidden
}


ul.vmenu li a {
  
    -mozbox-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    -o-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    -ms-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.1); 
    border-bottom:1px solid #292b30;
    color:#fff;
    display:block;
    text-decoration:none;
    padding:10px 10px 10px 40px;
    
}
ul.vmenu li a:hover {
  
    color: #8BB0C1;
    
}
ul.vmenu li:first-child a {box-shadow:none}

ul.vmenu li.parent a span {
    display:block;  

}



ul.vmenu li ul.dropdown {
    height:0;
    overflow:hidden
}
ul.vmenu li ul {
    list-style:none;
    margin:0;
    padding:0;
}
ul.vmenu li ul li {
   
}
ul.vmenu li ul li a {
    background:none;
    padding:0;
    height:38px
}
ul.vmenu li ul li a span {
   
    display:block;
    padding:10px 10px 10px 40px;
}


TD.top_menu {text-align:center; padding-top:2px;}
TD.top_menu span {padding:30px 30px; font:normal 12px Tahoma; color:#518dc6;}
TD.top_menu a, .top_menu a:hover {font:normal 12px Arial; color:#333; text-decoration:none;}

div#info {padding:8px; border:1px solid #DCDCDC; border-right-width:1px; border-bottom-width:1px; display:none; background:#f7f7f7;	color:#666; font:normal 11px Tahoma; text-align:left; position:absolute; z-index:1000;}
table.right_eu td {border-bottom:1px solid #dcdcdc; padding-top:30px;}
table.right_eu td a {font:normal 11px Tahoma; color:#666; text-decoration:none;}
table.right_eu td a:hover {font:normal 11px Tahoma; color:#666; text-decoration:none;}
table.right_eu div {position:absolute;}

table.footer {margin-top:20px; background:#f3f3f3; font:normal 10px Tahoma; color:#989898;}
table.footer td {padding:6px;}
table.footer td.lang {text-align:center; border-right:2px solid #fff;}
table.footer a {font:normal 11px Tahoma; color:#4e6e9f; text-decoration:none;}
table.footer a:hover {font:normal 11px Tahoma; color:#4e6e9f; text-decoration:none;}
table.footer a.checked {font:normal 11px Tahoma; color:#383971; text-decoration:none;}
table.footer td.medium a {font:normal 10px Tahoma; color:#989898; text-decoration:none;}
table.footer td.medium a:hover {font:normal 10px Tahoma; color:#4e6e9f; text-decoration:none;}

#main {background:#f3f3f3; padding:20px; text-align:justify; font:normal 12px Arial; min-height:500px; _height:500px; width:622px;}
#main a {font:normal 12px Arial; color:#44618c; text-decoration:underline;}
#main a:hover {font:normal 12px Arial; color:#44618c; text-decoration:none;}
#main ul {list-style:none; margin:5px 0 20px 0; padding:0;}
#main ul li {padding:2px 0 0 14px; margin:0 0 5px 0; background:url('/im/li.gif') left 4px no-repeat;}
#main small {font:normal 9px Tahoma; color:#777;}

td.main2 {font:normal 11px Tahoma; color:#000;}
td.main2 a {font:normal 11px Tahoma; color:#44618c; text-decoration:underline;}
td.main2 a:hover {font:normal 11px Tahoma; color:#44618c; text-decoration:none;}

#n1 {background:#f3f3f3; color:#666666; padding:8px; padding-left:10px; padding-right:10px; text-align:justify;}
#n1 p {margin:0px; padding-top:5px; padding-bottom:5px;}
#n2 {background:#f6fcff; padding:10px; text-align:justify;}

h1 {font:normal 20px Tahoma; color:#44618c; margin:0; padding:0; padding-bottom:10px; text-align:left;}
h3 {font:bold 16px Arial; color:#44618c; margin:0; padding:0; padding-bottom:10px; padding-top:10px; text-align:left;}
/*Для выпадающего списка */
h3 span {
	cursor: pointer;
	}
h3 span:hover {
	text-shadow: 0px 0px 3px #a1eeff;
	}
h5{font:bold 14px Arial; color:#44618c; margin:0; padding:0; padding-bottom:10px; padding-top:10px; text-align:center;}
/* --------------------------------------  */
hr {height:1px; color:#E4E4E4; width:100%; border:0; background-color:#E4E4E4;}
#info {padding:8px; border:1px solid #DCDCDC; border-right-width:1px; border-bottom-width:1px; display:none; background:#f7f7f7; color:#666; font:normal 11px Tahoma; text-align:left; position:absolute; z-index:1000;}

form {padding:0; margin:0;}
form small {font:normal 9px Tahoma; color:#99bce3;}

input {padding:2px; margin:0; margin-top:1px; border:1px solid #dcdcdc; background:#f0f0f0; font:normal 11px Tahoma; color:#666;}
input.sub {border:0; background:#fff;}

IMG.absinfo {border:5px solid #DCDCDC; padding:3px; margin-top:20px;}

#om {padding:0; margin:0; border:0;}

table.l_menu td {width:240px; border-bottom:1px solid #f7f7f7; padding-top:5px; padding-bottom:5px;}
table.l_menu td small {font:normal 9px Tahoma; color:#cba32f;}
table.l_menu td a {font:normal 11px Tahoma; color:#383971;}
table.l_menu td a:hover {font:normal 11px Tahoma; color:#4e6e9f;}
table.l_menu td.select {border-bottom:1px solid #e3cd8e;}
table.l_menu td.category {padding-left:10px;}

table.support td {width:240px; padding-top:5px; padding-bottom:5px;}
table.support td a {font:normal 11px Tahoma; color:#383971; text-decoration:underline;}
table.support td a:hover {font:normal 11px Tahoma; color:#4e6e9f; text-decoration:underline;}

img.q {float:right; margin-left:14px; margin-bottom:14px;}
img.b {margin:4px; padding:4px; border:1px solid #c0c0c0; background:#fff;}

td.main #doc {background:#fff;}
td.main #doc TD {padding:4px; height:18px; font:normal 11px Tahoma; background:#f0f0f0;}
td.main #doc TD a {font:normal 11px Tahoma; color:#383971; text-decoration:underline;}
td.main #doc TD a:hover {font:normal 11px Tahoma; color:#383971; text-decoration:none;}
td.main #doc TD.title {font:bold 11px Tahoma; color:#44618c; background:#f0f0f0;}
td.main #doc TD.name {background:#ffffff;}
td.main #doc tbody .odd {background-color:#f7f7f7;}
td.main #doc tbody .even {background-color:#f1f3f5;}


td.main #doc2  {text-align:left; background:#fff; color:#333;}
td.main #doc2  TD {padding:6px; height:18px; font:normal 11px Tahoma;}
td.main #doc2 TD a {font:normal 11px Tahoma; color:#383971; text-decoration:underline;}
td.main #doc2 TD a:hover {font:normal 11px Tahoma; color:#383971; text-decoration:none;}
td.main #doc2 TD.title {font:bold 11px Tahoma; color:#44618c; background:#f0f0f0;}
td.main #doc2 TD.name {background:#ffffff;}
td.main #doc2 .odd {background-color:#f7f7f7;}
td.main #doc2 .even {background-color:#f1f3f5;}

td.main #doc3  {text-align:center; background:#fff; color:#333;}
td.main #doc3  TD {padding:6px; height:18px; font:normal 11px Tahoma;}
td.main #doc3 TD a {font:normal 11px Tahoma; color:#383971; text-decoration:underline;}
td.main #doc3 TD a:hover {font:normal 11px Tahoma; color:#383971; text-decoration:none;}
td.main #doc3 TD.title {font:bold 11px Tahoma; color:#44618c; background:#f0f0f0;}
td.main #doc3 TD.name {background:#ffffff;}
td.main #doc3 .odd {background-color:#f7f7f7;}
td.main #doc3 .even {background-color:#f1f3f5;}


#products {padding-right:15px;}
#products div {padding-top:18px;}
#products #s2 {padding-top:11px;}
#products div a {font:normal 11px Tahoma; color:#666; text-decoration:underline;}
#products div a:hover {font:normal 11px Tahoma; color:#666; text-decoration:none;}
#products img {border:1px solid #dcdcdc; margin-right:10px; float:left;}
#br {clear:both; padding-top:5px;}

#pr div {padding-top:18px;}
#pr #s2 {padding-top:12px; padding-bottom:12px;}
#pr div a {font:normal 12px Tahoma; color:#666; text-decoration:underline;}
#pr div a:hover {font:normal 12px Tahoma; color:#666; text-decoration:none;}
#pr img {border:1px solid #dcdcdc; margin-right:15px; float:left;}
#br {clear:both; margin-top:13px;}

#main #im {float:right; width:250px; margin-left:20px; overflow: hidden;}
#main #im img {margin:0 0 15px 0;}
#main #im p {margin:0 0 10px 0; font:normal 10px Tahoma; color:#666666;}

#main #img {float:right; width:250px; margin-left:20px;}
#main #img img {margin:0 0 15px 0;}
#main #img p {margin:0 0 10px 0; font:normal 10px Tahoma; color:#666666;}

#img2 {float:right; width:158px; margin-left:20px;}
#img2 img {margin:0 0 15px 0;}

#doc {background:#fff;}
#doc TD {padding:4px; height:18px; font:normal 11px Tahoma; text-align:center;}
#doc TD a {font:normal 11px Tahoma; color:#383971; text-decoration:underline;}
#doc TD a:hover {font:normal 11px Tahoma; color:#383971; text-decoration:none;}
#doc TD.title {font:bold 11px Tahoma; color:#44618c; background:#f0f0f0;}
#doc TD.name {background:#ffffff;}
#doc tbody .odd {background-color:#f7f7f7;}
#doc tbody .even {background-color:#f1f3f5;}

#doc3 {background:#fff;}
#doc3 TD {padding:4px; height:18px; font:normal 11px Tahoma; text-align:left;}
#doc3 TD a {font:normal 11px Tahoma; color:#383971; text-decoration:underline;}
#doc3 TD a:hover {font:normal 11px Tahoma; color:#383971; text-decoration:none;}
#doc3 TD.title {font:bold 11px Tahoma; color:#44618c; background:#f0f0f0;}
#doc3 TD.name {background:#ffffff;}
#doc3 tbody .odd {background-color:#f7f7f7;}
#doc3 tbody .even {background-color:#f1f3f5;}


#coinfo {padding:8px; border:1px solid #DCDCDC; background:#f9f9f9; color:#666; font:normal 11px Tahoma; text-align:left;}
#coinfo a {font:normal 11px Tahoma; color:#44618c; text-decoration:underline;}
#coinfo a:hover {font:normal 11px Tahoma; color:#44618c; text-decoration:none;}

#c {float:left; width:96.5%; background:#ffffff; border:1px solid #dcdcdc; padding:10px; margin-bottom:20px;}
#c img {float:left; margin-right:30px;}
#c2 {float:left; width:96.5%; background:#ffffff; border:1px solid #dcdcdc; padding:10px;}
#c2 img {float:left; margin-right:30px;}

.highslide-html-blur {}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide {
	cursor: url(http://www.absholdings.biz/absnew/im/zoom.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid #DCDCDC;
}
.highslide:hover img {
	border: 2px solid #d5e9f2;
}

.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: #bce2ff;
    background-color: gray;
}
.highslide-move {
    cursor: move;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* Tabы */

ul.tabNavigation {list-style:none; margin:0; padding:0;}
ul.tabNavigation li {display:inline;}
ul.tabNavigation li a {background-color:#f3f3f3; color:#666; border-bottom:1px solid #f3f3f3; text-decoration:none; font:normal 12px Arial; padding:6px;}
ul.tabNavigation li a.selected,
ul.tabNavigation li a.selected:hover {border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8; background:#fcfcfc; color:#333; padding:6px; font:normal 12px Arial; border-top:2px solid #3c7ec0; border-bottom:2px solid #fcfcfc;}
ul.tabNavigation li a:hover {font:normal 12px Arial; background:#f0f0f0; color:#333;}
ul.tabNavigation li a:focus {outline:0;}

div.tabs {padding-top:8px; padding-bottom:4px;}
div.tabs div {padding:10px 10px 12px 14px; margin-top:7px; font:normal 12px Arial; color:#666666; background:#fcfcfc; border:1px solid #e8e8e8;}
div.tabs div a {font:normal 12px Arial; color:#04558d; text-decoration:underline; line-height:20px;}
div.tabs div a:hover {font:normal 12px Arial; color:#04558d; text-decoration:none; line-height:20px;}
div.tabs img {border:1px solid #f3f3f3; margin-left:20px;}

div.tabs2 {padding-top:8px; padding-bottom:4px;}
div.tabs2 div {padding:10px 10px 12px 14px; margin-top:7px; font:normal 12px Arial; color:#666666; background:#fcfcfc; border:1px solid #e8e8e8;}
div.tabs2 div a {font:normal 12px Arial; color:#04558d; text-decoration:underline; line-height:20px;}
div.tabs2 div a:hover {font:normal 12px Arial; color:#04558d; text-decoration:none; line-height:20px;}
div.tabs2 img {border:1px solid #f3f3f3; margin-left:20px;}

#main a.chain {font:normal 11px Arial; color:#666; text-decoration:underline;}
#main a.chain2 {font:normal 11px Arial; color:#666; text-decoration:none;}
#main a.chain:hover {font:normal 11px Arial; color:#666; text-decoration:none;}

#nws {margin-right:30px; padding:15px; font:normal 13px Arial; color:#3c7ec0; background:#fcfcfc; border:1px solid #e8e8e8;}
#nws a {font:normal 11px Tahoma; color:#666; text-decoration:underline;}
#nws a:hover {font:normal 11px Tahoma; color:#666; text-decoration:none;}
#nws small {font:normal 10px Tahoma; color:#b0b0b0;}

ul.tfx {list-style:none; margin:5px 0 20px 0; padding:0;}
ul.tfx li {padding:2px 0 0 14px; margin:0 0 5px 0; background:url('/im/li.gif') left 4px no-repeat;}

.tab  { border:2px solid #fff; width:100%;}
table.tab td {padding:6px; background:#d9dfec;}
table.tab tr td {border:1px solid #fff;}
table.tab tr:hover td {background:#edeff5;}
table .t1 td {background:#9ba9c7;}
table .t2 td {background:#5e739b; color:white;}
